Header Ads

Ultrasn0w é atualizado sendo compatível com o iOS 5

Se você depende do desbloqueio de operadora para usar seu iPhone comprado nos EUA, então está bem familiarizado com o jailbreak, baseband e ol ultrasn0w. Para quem não sabe, o ultrasn0w permite realizar o desbloqueio de operadora, porém ele é compatível apenas com o iPhone 3GS e 4. Ele suportava somente o iOS 4.x, porém com a mais recente atualização foi incluído o iOS 5 também.


O único porém é que ele não desbloqueia nenhuma baseband nova, permanecendo as mesmas. Para o iPhone 3GS e libera as basebands 4.26.08, 05.11.07, 05.12.01, 05.13.04, or 06.15.00, e no iPhone 4 somente a 01.59.00. Por essa razão, se você quiser atualizar seu aparelho para a quinta versão do iOS e ainda garantir o desbloqueio, deverá atualizar seu iPhone utilizando uma firmware customizada para preservar a baseband. Basta seguir o tutorial (Mac/Windows) e depois realizar o jailbreak (ainda tethered) para desfrutar dos novos recursos do iOS 5.

Nenhum comentário:

Tecnologia do Blogger.